Benvenuto!

Registrati per poter accedere a tutte le funzioni del forum. Una volta iscritto ed effettuato il login, potrai aprire nuove discussioni, rispondere a discussioni già create, inserire aggiornamenti di status, seguire amici, inviare messaggi privati e molto altro ancora.

problema con il fose

Discussione in 'Fallout 3: Mod & Tweaks' iniziata da Shadow84, 12 Febbraio 2010.

Condividi questa Pagina

  1. Shadow84

    Shadow84 Livello 1

    Messaggi:
    30
    Mi piace:
    0
    ho scaricato il fose da questo sito,ma al'avvio del fose loader compare un messaggio in inglese in cui c'è scritto che possiedo una versione sconosciuta di fallout 3, ho anche messo la patch 1.7 ed esce sempre lo stesso messaggio . che devo fare?
     
  2. revan72

    revan72 Supporter

    Messaggi:
    1.284
    Mi piace:
    0
    Puoi postarci il testo esatto del messaggio che ti appare? può darsi che tu abbia istallato una versione del fose che non è compatibile con la patch 1.7, la versione stabile in questo momento del FOSE è la v 1.2 b2 che va bene anche con la patch 1.7, vedi se hai istallato quella e facci sapere [smilie=icon_2thumbs.gif]
     
  3. Shadow84

    Shadow84 Livello 1

    Messaggi:
    30
    Mi piace:
    0
    il messaggio corretto è in inglese, lo trascrivo così come mi viene visualizzato:

    you have an unknow version of Fallout. Please check http://fose.silverlock.org to make you're

    using the latest version of fose, then send an email to the contact addresses listed in fose_readme.txt if this version is not supported in the latest release.

    Aggiunto dopo 27 ore e 19 minuti:

    sono riuscito a risolvere questa situazione, bisognava soltanto scaricare la versione aggiornata del fose.

    grazie per l'aiuto revan 72
     
  4. Kratos95VM

    Kratos95VM Livello 1

    Messaggi:
    26
    Mi piace:
    0
    Non ho capito una cosa, dopo aver lanciato fallout 3 dal fose_loader bisogna sempre lanciarlo con quello o come si fa normalmente?
     
  5. hex alby

    hex alby Ex staff Ex staff

    Messaggi:
    1.686
    Mi piace:
    43
    in che senso?

    se ho interpretato giusto, si, bisogna far partire fallout dal fose loader, altrimenti è come laciare fallout normale, ti cosiglio di modificare il collegamento sul desktop (se vuoi) così da indirizzarlo direttamente dal fose loader.
     
  6. SnowDragon1609

    SnowDragon1609 Ex staff Ex staff

    Messaggi:
    4.030
    Mi piace:
    478
    Se ho interpretato bene anche io, solo la prima volta usi il Launcher del Fose. Tutte le altre volte usi la normale icona di Fallout 3 (io ho sempre fatto così e mi ha sempre funzionato)
     
  7. Kratos95VM

    Kratos95VM Livello 1

    Messaggi:
    26
    Mi piace:
    0
    Adesso voi due mi avete detto due cose diverse. A chi devo dare ragione?
     
  8. revan72

    revan72 Supporter

    Messaggi:
    1.284
    Mi piace:
    0
    Che io sappia il funzionamento del fose è come ha spiegato hex alby, una volta installato per farlo funzionare devi sempre far partire il gioco con il Fose, quindi hai due soluzioni:

    1) entri nella cartella principale di fallout e clicchi con il tasto destro sul file eseguibile del fose ossia il fose_loader.exe e invii un collegamento al desktop, poi ogni volta che vuoi giocare fai partire il gioco dal collegamento creato.

    2) clicchi con il tasto destro sull' icona originale di fallout presente sul desktop, vai su proprietà e sulla linea di comando che ti appare cancelli la parte con scritto fallout3.exe e la sostituisci con la stringa fose_loader.exe e salvi, in questo modo hai solo un icona di fallout sul desktop e automaticamente quando avvii il gioco da quell' icona attivi il fose.
     
  9. SnowDragon1609

    SnowDragon1609 Ex staff Ex staff

    Messaggi:
    4.030
    Mi piace:
    478
    IIo ho sempre utilizzato l'icona normale di Fallout 3 e mi ha sempre funziona, poi non so voi. ^^

    Installavo il FOSE, lo lanciavo la prima volta e poi usavo le icone normali.

    Il readme dice di sostituire l'icona, quindi fai così anche tu. Io non l'ho fatto e mi sembra che comunque funziona ^^